A:link {
 color: #AAAAAA;
 text-decoration: none
}
A:visited {
 color: #999999;
 text-decoration: none
} 
A:hover {
 color: #FFFFFF;
 text-decoration: underline
}
A:active {
 color: #888888;
 text-decoration: none
}
input.submit {
 background-color: #000066;
 color: #FFFFFF;
 border-style: outset;
 border-color: #FFFFFF
}
input {
 background-color: #DFDFDF;
 border-style: ridge;
 border-color: #FFFFFF
}
select {
 background-color: #DFDFDF;
 border-style: ridge;
 border-color: #FFFFFF
}
textarea {
 background-color: #DFDFDF;
 border-style: ridge;
 border-color: #DDDDDD
}